Comment 2 for bug 1249621

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libav - 4:0.8.9-0ubuntu0.12.04.1

---------------
libav (4:0.8.9-0ubuntu0.12.04.1) precise-security; urgency=low

  * Update to 0.8.9 to fix multiple security issues (LP: #1249621)
 -- Marc Deslauriers <email address hidden> Sat, 09 Nov 2013 10:50:36 -0500